<ruleset name="Microsoft">
  <rule from="^http://(www\.)?microsoft\.com" to="https://www.microsoft.com"/>
  <rule from="^http://(office|office2010|store)\.microsoft\.com" to="https://$1.microsoft.com"/>
</ruleset>
